On Tue, May 06, 2014 at 09:59:42PM -0300, Eduardo A. Suarez wrote:
> Source: gmt
> Severity: wishlist
> 
> Dear Maintainer,
> 
> to be not left far behind on the development of GMT, jessie should be
> version 5.1.1+ and sid should be version 5.2.0. Those are the testing and
> unstable versions of GMT.
> 

Current version is already available in git, just needs to get rid of changes
in binaries use. 

-- 
Francesco P. Lovergine

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to